/* --------------------------------
Main Stylesheet
----------------------------------- */	
* {
	margin: 0;
	padding: 0;
}

body {
	font: 12px verdana, arial, sans-serif;
	color: #444;
	height: 100%;
	behavior: url(../csshover2.htc);
	background: #ebebeb;
}
h1 {
	font: 26px georgia, 'times new roman', times, serif;
	font-weight: normal;
	padding: 0 0 0px 0;
	color: #000;
}
h2 {
	font: 20px georgia, 'times new roman', times, serif;
	font-weight: normal;
	padding: 0 0 0px 0;
	color: #000;
	font-variant: small-caps;
}

.subhead {
	font: 16px georgia, 'times new roman', times, serif;
	font-weight: normal;
	padding: 0 0 0px 0;
	color: #000;
}
h3 {
	font: 17px georgia, 'times new roman', times, serif;
	font-weight: normal;
	width: 65%;
	margin: 14px 0 5px 0;
	border-bottom: 1px dotted #444;	
}
h4 {
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	width: 65%;
	padding: 8px 0 8px 0px;
}

hr {
	margin: 10px;
}
p {
	padding: 8px 0 8px 10px;
}

td {
	padding: 3px;
}
ul
{
	margin: 0 0 0 25px;
}
a {
	text-decoration: none;
}
a:visited {
	color: #0000ff;
}
a:hover {
	text-decoration: underline;
}

#content ul {
	padding: 0 0 0 20px;
}
#content ol {
	padding: 0 0 0 50px;
}

.clear {
	clear: both;
}
.update {
	font: 10px georgia, serif;
	text-align:right;
	float: right;
	color: #aaa;
}

.notes {
	font-style: italic;
	font-size:10px;
	margin: 5px;
}


/* --------------------------------
Header
----------------------------------- */	
#header {
	background: url(../images/nb_banner.png);
	background-repeat: no-repeat;
	height: 75px;
	background-color: #d21035;
	position: relative;
	border-bottom: 5px solid #ccc;/*#faeada;*/
}


#rutgerslink {
	position: absolute;
	top: 12px;
	left: 20px;
	width: 163px;
	height: 52px;
}

#rutgerslink:hover {
	cursor: hand;
}

/* --------------------------------
Search Box
----------------------------------- */	
#search {
	position: absolute;
	top: 5px;
	vertical-align:top;
	right: 5px;
}
input.button {
   color:#050;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#fed;
   border:1px solid #696;
   vertical-align:top;
}

/* --------------------------------
Navigation
----------------------------------- */	
#nav {

	font-size: 1em;
	/*
	background: #faeada;
	border-bottom: 1px solid #cfcfcf;
	border-top: 1px solid #cfcfcf;
	width: 100%;
	float: right;
	*/
	position: absolute;
	bottom: 0;
	right: 20px;
}

#nav ul li{
	background: #eee;
	margin: 0 2px;
	position: relative;

}

#nav ul li:hover{
	background: #ccc;
}

#nav ul li.current {
	background: #ccc;
	font-weight: bold;

}

#nav li {
	float: left;
	position: relative;
	list-style-type: none;
}


#nav ul li a {
	display: block;
	padding: 3px 15px;
	text-decoration: none;
	color: #666;
}

#nav ul li ul li a {
	padding: 3px 15px;
}

#nav a:hover {
	color: ;
}	

#nav ul li ul {
	margin: 0;
	width: 250px;
	position: absolute;
	top: 28px;
	background: #eee;
	font-size: 10px;
}

#nav ul li ul li {
	width: 100%;
	border-bottom: 1px solid #cfcfcf;
}

#nav ul li ul li:first-child {
	
}

#nav ul li ul {
	display: none;
}
/*
#nav ul li:hover ul {
	display: block;
}
#nav ul li ul li:hover ul {
	visibility: visible;
}
*/
#nav ul li ul li:hover {
	background:  #fbfaf4 url(../images/arrow.gif) no-repeat left;
}

/* --------------------------------
Sub navigation list
----------------------------------- */	
#subnavlist {
	float: left;
	width: 20%;
	font-size: 11px;
	padding: 0;
	margin: 0;
	position: relative;
	left: -3px;
	top: 10px;
}

#subnavlist p {
	background: #eee;
	margin:0;
	padding: 0px;
}

#subnavlist p.subselect  {
	background: #cfcfcf url(../images/arrow1.gif) no-repeat right;
}

#subnavlist p:hover {
	background: #ddd url(../images/arrow1.gif) no-repeat right;
}

#subnavlist p.firstchild:hover {
	background: #ccc;
}

#subnavlist a {
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 3px;
}
#subnavlist h5.firstchild {
	text-align:center;
	font:14px georgia, serif;
	background: #bfbfbf;
	margin: 0 0 4px 0;
	padding: 3px 0;
	color: #000000;
}
/* --------------------------------
Main Content
----------------------------------- */	
#container {
	width: 100%;
	background: url(../images/bg4.png) repeat-y center;
}
#main {
	width: 920px;
	margin: auto;
	background: #faf9f3;
	border: 1px solid #cfdfcf;
	border-width: 0 1px 1px 1px;
}
#content {
	padding: 10px;
	background: url(../images/bgline.png) repeat-x;
	clear:both;
}
#location {
	float: right;
	color: #555;
	margin: 5px 0 20px 10px;
	padding: 5px;
	text-align:center;
	border: 1px solid #aaa;
	width: 206px;
}
#location img {
	border: 3px solid #aaa;
}

#location p {
	font-size: 10px;
	padding: 0;
	margin: 0;
}
#info {
	margin: 0 0 0 15px;
}

#extinfo {
	float: left;
	width: 75%;
	padding: 8px;
	margin: 0 0 10px 4px;
	position: relative;
	left: 0px;
	top: 10px;
	border-left: 1px dotted #aaa;
}
ul#policylist li {
	padding: 0 0 5px 0;
}
/*
#mainstudent .blurb {
	background: #ddd;
	padding: 0px;
	margin: 0;
	color: #444;
	border: 2px solid #ccc;	
	border-width: 2px 0 0 0;
}

#mainstudent .blurb:hover {
	color: #0000ff;	
	background: #eee;
	border: 2px solid #777;	
	border-width: 2px 0 0 0;
}
*/
#mainstudent 
{
	
}
#mainstudent .blurb {
	margin:5px 0 5px 20px;
	padding: 5px;
}

#mainstudent .blurb .title 
{
	font: 15px arial, sans-serif;
	color: #000;
		
}

#mainstudent .blurb .title:hover
{
	font: 15px arial, sans-serif;
	color: #000;
	text-decoration: underline;
}

.line 
{
	visibility:;
	padding: 0;
	margin: 0;
}


#mainstudent p {

	font-size: 12px;
	color: #888;
	/*	
	margin: 15px;
	padding: 5px;
	width: 600px;
	border: 1px solid #000;*/
}

#mainstudent img 
{
	float:left;
	background: #D3E6EA;
	border: 1px solid #bbb;
	margin: 0 10px 0 0;
}

#mainstudent a {
	text-decoration: none;
	color: #666;
}

.redText {
color: #FF0000;
}

.redBold {
color: #FF0000;
font-weight: bold;
}


/* OLD STYLE
#mainstudent .blurb {
	width: 311px;
	height: 75px;
	width: 200px;
	height: 100px;
	color: #444;
}

#mainstudent .blurb:hover {
	color: #000;	
}

#mainstudent a {
	text-decoration: none;
}

#mainstudent h4 
{
	font: 14px verdana, arial, sans-serif;
	background: #ccc;
}

#mainstudent p 
{
	font-size: 12px;
}

#mainstudent ul 
{
	list-style: none;
	margin: 0;
}

#mainstudent ul li 
{
	border: 2px solid #ccc;	
	float: left;
	margin: 5px;
}

#mainstudent ul li:hover
{
	border: 2px solid #777;	
}
*/
/* --------------------------------
Footer
----------------------------------- */	
#footer {
	font-size: 10px;
	text-align: center;
	border-top: 0px dotted #aaa;
	padding: 10px;
	width: 700px;
	margin: auto;	
}